export default {
  route: {
    dashboard: 'داشبورد',
    history: 'قرائت کنتور',
    bani: 'بانی',
    baniCreate: 'ایجاد بانی',
    counters: 'کنتورها',
    myCounters: 'کنتورها من',
    myTasks: 'وظایف من',
    introduction: 'Introduction',
    documentation: 'مستندات',
    qrcodes: 'بارکد',
    qrcodesList: 'لیست بارکد',
    guide: 'راهنمایی',
    address: 'آدرس',
    addAddress: 'ثبت آدرس',
    addAddressUser: 'ثبت آدرس و کاربر',
    myAddress: 'آدرس',
    task: 'وظیفه',
    listTask: 'لیست وظایف',
    createTask: 'ایجاد وظیفه',
    showTask: 'وظیفه',
    permission: 'Permission',
    pagePermission: 'Page Permission',
    rolePermission: 'دسترسی نقش',
    addressCounters: 'کنتورهای آدرس',
    directivePermission: 'Directives',
    icons: 'Icons',
    components: 'Components',
    componentIndex: 'Introduction',
    tinymce: 'Tinymce',
    markdown: 'Markdown',
    jsonEditor: 'JSON Editor',
    dndList: 'Dnd List',
    splitPane: 'SplitPane',
    avatarUpload: 'Avatar Upload',
    dropzone: 'Dropzone',
    sticky: 'Sticky',
    countTo: 'CountTo',
    componentMixin: 'Mixin',
    backToTop: 'BackToTop',
    dragDialog: 'Drag Dialog',
    dragSelect: 'Drag Select',
    dragKanban: 'Drag Kanban',
    charts: 'Charts',
    keyboardChart: 'Keyboard Chart',
    lineChart: 'Line Chart',
    mixChart: 'Mix Chart',
    example: 'Example',
    nested: 'Nested Routes',
    menu1: 'Menu 1',
    'menu1-1': 'Menu 1-1',
    'menu1-2': 'Menu 1-2',
    'menu1-2-1': 'Menu 1-2-1',
    'menu1-2-2': 'Menu 1-2-2',
    'menu1-3': 'Menu 1-3',
    menu2: 'Menu 2',
    table: 'Table',
    dynamicTable: 'Dynamic Table',
    dragTable: 'Drag Table',
    inlineEditTable: 'Inline Edit',
    complexTable: 'Complex Table',
    treeTable: 'Tree Table',
    customTreeTable: 'Custom TreeTable',
    tab: 'Tab',
    form: 'Form',
    createArticle: 'Create Article',
    editArticle: 'Edit Article',
    articleList: 'Articles',
    errorPages: 'Error Pages',
    page401: '401',
    page404: '404',
    errorLog: 'Error Log',
    excel: 'Excel',
    exportExcel: 'Export Excel',
    selectExcel: 'Export Selected',
    mergeHeader: 'Merge Header',
    uploadExcel: 'Upload Excel',
    zip: 'Zip',
    pdf: 'PDF',
    exportZip: 'Export Zip',
    theme: 'Theme',
    clipboardDemo: 'Clipboard',
    i18n: 'I18n',
    externalLink: 'External Link',
    elementUi: 'Element UI',
    administrator: 'مدیریت',
    users: 'کاربران',
    userProfile: 'پروفایل کاربران',
  },
  row: {
    id: 'ردیف',
    pic: 'تصویر',
    filePath: 'مسیر فایل',
    value: 'مقدار',
    readContour: 'کنتور خوانی',
    owner: 'مالک',
    user: 'کاربر',
    renter: 'مستاجر',
    colleagueManager: 'همکار مدیر',
    title: 'عنوان',
    explain: 'توضیح',
    createdBy: 'ایجاد کننده',
    price: 'قیمت فعلی',
    usedSupply: 'استفاده شده',
    operation: 'عملیات',
    transmit: 'انتقال',
    address: 'آدرس',
    status: 'وضعیت',
    remove: 'حذف',
    deleted: 'حذف شده',
    checking: 'درحال بررسی',
    ok: 'تایید شده',
    networkAccount: 'حساب اصلی شبکه',
    userAccount: 'حساب کاربر',
    balance: 'موجودی',
    blockedBalance: 'موجودی مسدود شده',
    fee: 'کارمزد',
    outcome: 'خروجی',
    priceTransaction: 'ارزش تراکنش',
    timestamp: 'زمان',
  },
  navbar: {
    logOut: 'خروج',
    dashboard: 'داشبورد',
    github: 'Github',
    theme: 'قالب',
    size: 'سایز عمومی',
    profile: 'پروفایل',
  },
  errors: {
    required: 'الزامی است',
    unique: 'منحصر به فرد نمی‌باشد',
    same: 'یکسان نمی‌باشد',
    theme: 'قالب',
    size: 'سایز عمومی',
    profile: 'پروفایل',
    account_not_activated: 'کاربر فعال نشده است',
    account_not_verified: 'کاربر تایید نشده است',
    login_error: 'نام کاربری یا رمز عبور صحیح نیست',
  },
  dialog: {
    confirmDelete: 'آیا از حذف رکورد اطمینان دارید؟',
    confirm: 'تایید',
    counterAttribute: 'مشخصات کنتور',
    cancel: 'انصراف',
    warning: 'هشدار',
    isDelete: 'آیا از حذف مورد انتخابی اطمینان دارید؟',
    isOwner: 'آیا از ثبت مالک اطمینان دارید؟',
    isRenter: 'آیا از ثبت مستاجر اطمینان دارید؟',
    isColleagueManager: 'آیا از ثبت همکار مدیر ساختمان اطمینان دارید؟',
    isAccept: 'آیا از تایید مورد انتخابی اطمینان دارید؟',
    isReject: 'آیا از رد مورد انتخابی اطمینان دارید؟',
  },
  login: {
    smsPwd: 'رمز یکبار مصرف',
    title: 'فرم ورود',
    pleaseLogin: 'لطفا نام کاربری و رمز عبور خود را وارد نمایید',
    logIn: 'ورود',
    verification: 'تایید کاربر',
    register: 'ثبت نام',
    username: 'نام کاربری',
    password: 'رمز عبور',
    any: 'هر',
    loginWithSms: 'ورود با رمز یکبار مصرف',
    forgetPassword: 'رمز عبور خود را فراموش کرده‌ام',
    newUser: 'کاربر جدید هستید؟',
    thirdparty: 'Or connect with',
    thirdpartyTips: 'Can not be simulated on local, so please combine you own business simulation! ! !',
    email: 'پست الکترونیک',
  },
  documentation: {
    documentation: 'مستندات',
    laravel: 'Laravel',
    github: 'Github Repository',
  },
  permission: {
    addRole: 'New Role',
    editPermission: 'Edit Permission',
    roles: 'Your roles',
    switchRoles: 'Switch roles',
    tips: 'In some cases it is not suitable to use v-role/v-permission, such as element Tab component or el-table-column and other asynchronous rendering dom cases which can only be achieved by manually setting the v-if with checkRole or/and checkPermission.',
    delete: 'Delete',
    confirm: 'تایید',
    cancel: 'کنسل',
  },
  guide: {
    description: 'صفحه راهنما برای برخی از افرادی که برای اولین بار وارد پروژه شده اند مفید است. می توانید به طور خلاصه ویژگی های پروژه را معرفی کنید. نسخه ی نمایشی مبتنی است',
    button: 'Show Guide',
  },
  components: {
    documentation: 'مستندات',
    tinymceTips: 'Rich text editor is a core part of management system, but at the same time is a place with lots of problems. In the process of selecting rich texts, I also walked a lot of detours. The common rich text editors in the market are basically used, and the finally chose Tinymce. See documentation for more detailed rich text editor comparisons and introductions.',
    dropzoneTips: 'Because my business has special needs, and has to upload images to qiniu, so instead of a third party, I chose encapsulate it by myself. It is very simple, you can see the detail code in @/components/Dropzone.',
    stickyTips: 'when the page is scrolled to the preset position will be sticky on the top.',
    backToTopTips1: 'When the page is scrolled to the specified position, the Back to Top button appears in the lower right corner',
    backToTopTips2: 'You can customize the style of the button, show / hide, height of appearance, height of the return. If you need a text prompt, you can use element-ui el-tooltip elements externally',
    imageUploadTips: 'Since I was using only the vue@1 version, and it is not compatible with mockjs at the moment, I modified it myself, and if you are going to use it, it is better to use official version.',
  },
  table: {
    description: 'توضیحات',
    dynamicTips1: 'Fixed header, sorted by header order',
    dynamicTips2: 'Not fixed header, sorted by click order',
    dragTips1: 'The default order',
    dragTips2: 'The after dragging order',
    createQrcodes: 'ایجاد بارکد',
    numberQrcodes: 'تعداد بارکد',
    name: 'نام',
    code: 'عدد',
    pdf: 'فایل pdf',
    email: 'ایمیل',
    title: 'عنوان',
    importance: 'اهمیت',
    type: 'نوع',
    remark: 'Remark',
    search: 'جستجو',
    add: 'اضافه کردن',
    export: 'دانلود',
    reviewer: 'reviewer',
    id: 'ردیف',
    date: 'تاریخ',
    uses: 'میزان استفاده',
    number: 'استفاده',
    author: 'نویسنده',
    readings: 'Readings',
    status: 'وضعیت',
    active: 'فعال',
    deactive: 'غیر فعال',
    actions: 'عملیات',
    edit: 'ویرایش',
    permissions: 'دسترسی ها',
    publish: 'Publish',
    draft: 'Draft',
    delete: 'حذف',
    cancel: 'کنسل',
    confirm: 'تایید',
    newVerificationCode: 'درخواست کد',
    keyword: 'Keyword',
    role: 'نقش',
  },
  form: {
    name: 'نام',
    valueContour: 'مقدار کنتور',
    accountNumber: 'شماره حساب',
    accountId: 'شماره کارت',
    assignmentHistory: 'تاریخچه وظیفه',
    assignmentCounter: 'وظایف کنتور',
    shabaNumber: 'شماره شبا',
    notValid: 'تایید نشده',
    valid: 'تایید شده',
    pending: 'در حال انتظار',
    accepted: 'پذیرفته',
    rejected: 'رد شده',
    address: 'آدرس',
    newCounter: 'کنتور جدید',
    oldCounter: 'کنتور قدیمی',
    subscriptionNumber: 'شماره اشتراک',
    province: 'استان',
    city: 'شهر',
    geoPlace: 'موقعیت جغرافیایی',
    counterType: 'نوع کنتور',
    region: 'منطقه',
    bani: 'بانی',
    newBani: 'بانی جدید',
    information: 'اطلاعات شخصی',
    deadline: 'مهلت',
    description: 'توضیحات',
    verification_code: 'کد تایید',
    submit: 'ارسال',
    rowColumn: 'سطر و ستون',
    row: 'سطر',
    column: 'ستون',
    sendToken: 'انتقال توکن',
    cancel: 'انصراف',
    typeToSearch: 'برای جستجو تایپ کنید',
    title: 'عنوان',
    token_symbol: 'سمبل توکن',
    publicAddress: 'آدرس توکن',
    publicAddressCoin: 'آدرس کوین',
    destinationPublicAddress: 'توکن مقصد',
    destinationPublicAddressCoin: 'کیف پول مقصد',
    must_amount: 'تعیین عدد حداکثر تعداد توکن‌ها',
    token_decimal: 'تعداد عددهای اعشاری توکن',
    token_nominal_value: 'ارزش اسمی هر توکن',
    remark: 'Remark',
    search: 'جستو',
    explain: 'توضیح',
    add: 'اضافه کردن',
    coin_number: 'تعداد کوین',
    token_number: 'تعداد توکن',
    token_price: 'ارزش هر توکن',
    export: 'دانلود',
    select_token: 'توکن را انتخاب نمایید',
    num_token: 'تعداد توکن را وارد نمایید',
    reviewer: 'reviewer',
    id: 'ردیف',
    date: 'تاریخ',
    author: 'نویسنده',
    readings: 'Readings',
    status: 'وضعیت',
    actions: 'Actions',
    edit: 'Edit',
    publish: 'Publish',
    draft: 'پیش نویس',
    delete: 'Delete',
    confirm: 'تایید',
    amount: 'مبلغ',
    keyword: 'Keyword',
    changeNetworkAccountToUserAccount: 'انتقال از حساب اصلی شبکه به حساب کاربر',
    changeUserAccountToNetworkAccount: 'انتقال از حساب کاربر به حساب اصلی شبکه',
    chargeUserAccount: 'شارژ حساب کاربر',
    role: 'Role',
    transferTitleForm: 'انتقال توکن',
    transferTitleCoinForm: 'انتقال کوین',
    transferListForm: 'لیست انتقال ها',
    counter_first_number: 'شماره اول',
    counter_second_number: 'شماره دوم',
    counter_third_number: 'شماره سوم',
  },
  errorLog: {
    tips: 'Please click the bug icon in the upper right corner',
    description: 'Now the management system are basically the form of the spa, it enhances the user experience, but it also increases the possibility of page problems, a small negligence may lead to the entire page deadlock. Fortunately Vue provides a way to catch handling exceptions, where you can handle errors or report exceptions.',
    documentation: 'Document introduction',
  },
  excel: {
    export: 'Export',
    selectedExport: 'Export Selected Items',
    placeholder: 'Please enter the file name(default excel-list)',
  },
  zip: {
    export: 'Export',
    placeholder: 'Please enter the file name(default file)',
  },
  pdf: {
    tips: 'Here we use window.print() to implement the feature of downloading pdf.',
  },
  theme: {
    change: 'Change Theme',
    documentation: 'Theme documentation',
    tips: 'Tips: It is different from the theme-pick on the navbar is two different skinning methods, each with different application scenarios. Refer to the documentation for details.',
  },
  tagsView: {
    refresh: 'Refresh',
    close: 'Close',
    closeOthers: 'Close Others',
    closeAll: 'Close All',
  },
  settings: {
    title: 'Page style setting',
    theme: 'Theme Color',
    tagsView: 'Open Tags-View',
    fixedHeader: 'Fixed Header',
    sidebarLogo: 'Sidebar Logo',
  },
  user: {
    role: 'نقش',
    password: 'رمز عبور',
    fahter: 'نام پدر',
    family: 'نام خانوادگی',
    nationalcode: 'کدملی',
    confirmPassword: 'تایید رمز',
    code: 'مصرف',
    name: 'نام',
    email: 'پست الکترونیک',
    titleForm: 'ایجاد کاربر جدید',
    registerTitleForm: 'ثبت نام کاربر جدید',
    validateUserForm: 'ارسال کد تایید',
    actionFormVisible: 'ارسال عملیات',
    forgetPasswordForm: 'فراموشی رمزعبور',
    subscriptionNumber: 'شماره اشتراک',
    mobile: 'شماره همراه',
    nationalcodeFile: 'اسکن کارت ملی',
    uploadFile: 'بارگذاری فایل',
  },
  field: {
    role: 'نقش',
    address: 'آدرس',
    created: 'مورد با موفقیت ثبت شد',
    password: 'رمز عبور',
    fahter: 'نام پدر',
    family: 'نام خانوادگی',
    nationalcode: 'کدملی',
    'confirm password': 'تایید رمز',
    'qr code': 'بارکد',
    'subscribtion code': 'شماره اشتراک',
    'counter type': 'انتخاب نوع کنتور',
    name: 'نام',
    email: 'پست الکترونیک',
    titleForm: 'ایجاد کاربر جدید',
    registerTitleForm: 'ثبت نام کاربر جدید',
    'subscription number': 'شماره اشتراک',
    mobile: 'شماره همراه',
    image: 'فایل',
  },
  roles: {
    description: {
      admin: 'مدیر ارشد. دسترسی و مجوز کامل به همه صفحات داشته باشید.',
      manager: 'مدیر. به اکثر صفحات به جز صفحه مجوز دسترسی و اجازه دسترسی داشته باشید.',
      editor: 'ویرایشگر، اجازه کامل با مقالات و منابع مرتبط.',
      user: 'کاربر عادی. به برخی از صفحات دسترسی داشته باشید',
      visitor: 'بازدید کننده. به صفحات ثابت دسترسی داشته باشید ، نباید اجازه تحریری داشته باشید',
    },
  },
};
